create table wb_sn
(
    SN_ID     varchar(13)  not null
        primary key,
    SN_CODE   varchar(23)  not null,
    AUTH_NAME text         not null,
    SN_PRICE  decimal(8)   not null,
    SN_COUNT  decimal(5)   not null,
    SN_TOTAL  decimal(9)   not null,
    REG_DATE  datetime     not null,
    CONTACT   varchar(100) null,
    EMAIL     varchar(100) not null,
    PHONE     varchar(30)  not null,
    ADDRESS   text         not null,
    SUPPORT   decimal(1)   not null,
    STATUS    decimal(1)   not null,
    REMARK    text         null,
    constraint WB_SN_SN_CODE
        unique (SN_CODE)
);

